body {
	margin: 0px;
}
tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #333333;
}

a:link, a:visited {
color:#336666;
text-decoration: none;
}

a:hover {
color:#008000;
text-decoration: none;
}

hr {
  background       : #999999;
  height           : 1px;
  width            : 100%;
}
#mainlevel-nav {
margin: 0;
padding: 0;
}
#mainlevel-nav li {
background-image: none;
padding-left:10px;
list-style:none; 
float:left;
margin: 0;
text-align:center;
font-size: 10px;
font-weight:bold;
white-space: nowrap;
text-indent: 0px;
}
#mainlevel-nav a {
float: right;
text-decoration: none;  
border-left: 1px solid;
padding-left:8px;
color: black;
}
#mainlevel-nav a {
float: none;
color:white;
}
#mainlevel-nav a:hover {
color:#eeeeee;
}


.rightmenu{
  width:149px;
}
.leftmenu{
	width:149px;
}
.newsflash td {
color: #444444;	
align:left;
text-align: justify;
vertical-align: middle;
}
.footer{
color:#444444;
font-size:11px;
}
.footer a:link{
color:#444444;
}
.footer a:hover{
color:#1379BB;
}
.footer a:visited{
color:#1379BB;
}

.mainpage {
text-align: justify;
color: #333333;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
}

.mainpage-bkg {
	background-image: url(../images/lineborder.gif);
	width: 1px;
}
.pathway{
font-size: 11px;
font-weight:bold;
}

.pathway {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
color:#B95656;
padding:4px 0px 4px 0px;
line-height:15px;
}

a.pathway:link, a.pathway:visited {
  color            : #444444;
  font-weight      : bold;
}

a.pathwayy:hover {
  color            : #ff3300;
  font-weight      : normal;
  text-decoration   : none;
}

.title {
font-family: sans-serif;
font-size: 20px;
font-weight: bold;
color : #000000;
margin-left: 10px;
}

.subtitle {
font-family: sans-serif;
font-size: 10px;
font-weight: bold;
color : #666666;
text-transform: uppercase;
letter-spacing: 2px;
margin-left: 20px;
}

#active_menu {
  color: #336666;
  text-decoration:underline;
}


.mainlevel{
	font-size:12px
}
a.mainlevel:link, a.mainlevel:visited {
display: block;
color: #336666;
font-weight: bold;
text-indent: 4px;
text-decoration: none;
font-family: Verdana, Arial,  Helvetica, sans-serif;
line-height: 15px;
margin-bottom: 1px;
}
a.mainlevel:hover {
color: #008000;
}

a.mainmenu:link, a.mainmenu:visited {
color: #ffffff; 
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;
font-size: 10px;

}
a.mainmenu:hover {
color: #333333; 
}
.pollstableborder {
border: 1px solid;
padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
        padding-left: 1px;
        vertical-align: middle;
        font-size: 10px;
        color: #336666;
        text-align: left;
}


a.sublevel:hover {
color: #008000; text-decoration: none;
}

table.moduletable {
	margin-bottom: 8px;
	width: 100%;
	border:1px solid #EBE4C3;
	padding: 0px;
	border-style: solid;
	background-color:#EBE4C3;
}

table.moduletable th {
	font-size        : 11px;
	font-weight      : bold;
	color            : #444444;
	text-align       : left;
	text-indent: 5px;
	padding: 7px 0px 7px 4px;
	
	background-image: url(../images/moduletable_bg.gif);
	background-repeat: repeat-x;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}
table.moduletable td {
font-size: 10px;
font-weight: normal;
}

.poll {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  line-height      : 14px;
}

table.pollstableborder {
	border: 1px solid #cccccc;
}

.sectiontableheader {
  background-color : #E1D9B3;
  color            : #333333;
  padding		   :4px;
  font-weight      : bold;
  
}

.sectiontableentry1 {
  background-color : #F2F2F1;
    padding:2px;
  font-size:11px;
}

.sectiontableentry2 {
  background-color : #ffffff;
  padding:2px;
  font-size:11px;
  color:#333333;
}

.small {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}

.smalldark {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #000000;
  text-decoration  : none;
  font-weight      : normal;
}


.contentpane {
}

.contentpaneopen {
  width: 100%;
  padding: 1px;
}



.contentheading, .componentheading {
  font-family      :  Verdana, Arial, Helvetica, sans-serif;
  background-image : url(../images/contentheading_bg.gif);
  background-repeat: no-repeat;
  padding-left     :4px;
  font-family:"Trebuchet MS", Verdana, Arial, "Bookman Old Style";
  font-size        : 14px;
  font-weight      : bold;
  line-height      : 18px;
  text-align       : left;
  color            : #444444;
  width            : 100%;
}
.modifydate{
	font-size:10px;
	color:#999999;
}
.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #999999;
  text-align       : left;
}
.readon{
	font-size:10px;
}
.mosimage_caption{
	font-size:10px;
	color:#FFA1A4;
	font-weight:bold;
}

.button {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-style       : normal;
  font-size        : 10px;
  font-weight      : bold;
  background-color : #498ABB;
  color            : #ffffff;
  border           : 1px solid #CCCCCC;
}

.inputbox {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #666666;
  background-color : #ffffff;
  border-top           : 1px solid #666666;
  border-left           : 1px solid #666666;
}

a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	color: #ff9900;
	text-align:left;
	text-decoration: underline;
}

a.contentpagetitle:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align:left;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

a.category:link, a.category:visited {
  color            : #333333;
  font-weight      : bold;
  font-size: 11px;
font-weight: bold;
}

a.category:hover {
  color            : #999999;
}

.ontab {
	background-color: #ffae00;
	border-left: outset 2px #ff9900;
	border-right: outset 2px #808080;
	border-top: outset 2px #ff9900;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

.moscode {
	background-color: #f0f0f0;
}
.code {
	background-color: #f0f0f0;
	border: 1px solid #FFF;
}

.message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}

.back_button {
  color            : #996600;
  font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  white-space      : normal;
  font-weight      : normal;
  padding-bottom   : 4px;
  padding-left     : 11px;
  padding-right    : 2px;
  padding-top      : 1px;
  margin-right     : 4px;
  float            : right;
  font-weight      : normal;
  line-height      : 10px;
  text-decoration  : none; 
}

table.contenttoc {
	color: #333300;
	background-color: #D6ECFA;
	border: 1px solid #DEDEDE;
	padding          : 4px 4px 4px 4px;
	margin-left      : 2px;
	margin-bottom    : 2px;
}

table.contenttoc td {
    font-size: 8pt;
    font-weight: normal;
    text-align:left;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  line-height: 15px;
  padding-left: 10px;
  padding-top: 0px;
  background-image: url(../images/arrow.gif);
  background-repeat: no-repeat;
  background-position: 0px 3px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #293C43;
	color: #ffffff;
	font-weight: bold;
}

form {
	margin: 0;
 	padding: 0;
}